HPE BladeSystem Server Blades
cancel
Showing results for 
Search instead for 
Did you mean: 

Support G7 series with RedHat 4.x Operating System

chuckk281
Trusted Contributor

Support G7 series with RedHat 4.x Operating System

Rob had a RedHat question:

 

***********************

 

PDL – can anyone tell me if Red Hat 4.x will be supported on the 680-G7 ?

I haven’t seen a quickspec yet for the 680, but did look at the 580-G7 which does not seem to list other than 5.0.

 

****************************

 

Vincent replied:

 

***********************

 

Unlikely. I don’t think Red Hat has backported the kernel changes for Intel 7500 processors to 4.x, https://access.redhat.com/kb/docs/DOC-28841 only mentions RHEL 5.x

 

***********************

 

Anyone else know any details? Comments?